Announcement

Collapse
No announcement yet.

Vbulletin 2, 3 and 3.5 forums

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Vbulletin 2, 3 and 3.5 forums

    Now that we have projects tools (and an upcomming blog) I would hate to see:


    - vbulletin 3.7 catagory
    - vbulletin blogs 2 catagory
    - vbulletin project tools 2 catagory
    - vbulletin 3.6 catagory
    - vbulletin 3.5 catagory
    - vbulletin 3 catagory
    - vbulletin 2 catagory
    - vbulletin blogs 1 catagory
    - vbulletin project tools 1 catagory
    - etc

    Can outdated but supported versions be moved to a new parent catagory? I think it would help the place look cleaner?

    - vbulletin 3.7 catagory
    - vbulletin blogs 2 catagory
    - vbulletin project tools 2 catagory

    - Versions No Longer In Development Catagory
    -- vbulletin 3.6 catagory
    -- vbulletin 3.5 catagory
    -- vbulletin 3 catagory
    -- vbulletin 2 catagory
    -- vbulletin blogs 1 catagory
    -- vbulletin project tools 1 catagory

    thanks
    - John
    Plan, Do, Check, Act!

  • #2
    I think the arrangements exists now looks very good.
    $post[signature]

    Comment


    • #3
      We're aware of the amount of forums displayed and over time changes will surely be made. it wasn't too long ago that we've merged outdated forums together to clear up space for 3.6.

      Comment


      • #4
        Yeah but imagine if you were a new customer, it can be confusing.
        Plan, Do, Check, Act!

        Comment


        • #5
          I guess the coming step could be archiving vb2 forums.
          $post[signature]

          Comment


          • #6
            Originally posted by Mazinger View Post
            I guess the coming step could be archiving vb2 forums.
            Probably not until v4.

            Comment


            • #7
              Originally posted by Floris View Post
              Probably not until v4.
              Agreed.

              Comment


              • #8
                I've started an internal discussion about this topic again to see if we could make any immediate changes, or provide suggestions for the (near) future. Regardless, this is out of my and other staff hands as we are tech support and not the people running the web site. Nevertheless I do hope it helps a little

                Comment


                • #9
                  Thank you
                  Plan, Do, Check, Act!

                  Comment


                  • #10
                    there is none vbulletin 3.7 and if already then wants I prove

                    Comment


                    • #11
                      There is no 3.7.

                      Comment


                      • #12
                        and where if one may ask?

                        Comment


                        • #13
                          Nowhere.

                          Comment


                          • #14
                            mad answer… first it gives it and now is called it does not say it gives oO

                            Comment


                            • #15
                              To be honest you are not making any sense.
                              The latest stable is 3.6.7pl1, if you want to use vBulletin, that is the version you can purchase from here: http://www.vBulletin.com/order/
                              version 3.7 is not out, and we have no estimated time of availability for that.

                              Comment

                              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                              Working...
                              X